<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>

        <div class="container ">
            <div class="row">
              <div class="col-sm">
                   <a href="#" class="nav-link"> <h3 style="  color: rgb(74, 73, 75);">NiuLocker</h3><h6 style="color: #fff;">Desarrolladores</h6></a>
              </div>
              <div class="col-sm"></div>
              <div class="col-sm"></div>
              <div class="col-sm">
                <app-Btn-Iniciar class="btn"></app-Btn-Iniciar>
              </div>
            </div>
        </div>
        <br>
        <br><br>
        <div class="parte2">
            <h1>¿Que Buscas Integrar?</h1>
            <br><br>
            <input type="text" placeholder="¿Que Buscas Integrar?">
          </div>



              <br><br>
                <nav class="navbar navbar-expand-lg navbar-light bg-light" style="border-bottom: 1px solid rgb(197, 197, 197);">
                  <div class="container-fluid">
                    <a class="navbar-brand" href="#" style=" margin-left: 380px;">API Delivery</a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                      <ul class="navbar-nav" style="border-right: none;">
                        <li class="nav-item">
                          <a class="nav-link active navbar-brand" aria-current="page" href="#" style="margin-left: 25px; margin-top: 4px;">Inicio</a>
                        </li>
                        <!--<li class="nav-item">
                          <a class="nav-link" href="#">Features</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="#">Pricing</a>
                        </li> -->
                      </ul>
                    </div>
                  </div>
                </nav>


<!--<app-Api></app-Api>-->


<app-Inicio></app-Inicio>
<app-Footer></app-Footer>

</body>
</html>
